#menu, #menu li {
 list-style:none;
 padding:0;
 margin:0;
 float:left; 
 font: 11pt arial;}

}
#menu li a {
 display:block;
 padding:20px 15px;
 background:#146C9C; 
 /*  background="images/bg_bottom.jpg"; */
 color:#FFFFFF;
 text-decoration:none;
 border-right:1px solid #999999;}

#menu li a:hover {
 background:#999999;
 color:#ffffff;
 text-decoration:none;
 border-right:1px solid #999999;}

#menu li a.last {
 border-right:0;}